@charset "utf-8";
/* レイアウトのためのCSS */

body {
    font-family: "Baskervville", serif, "游ゴシック体", YuGothic,
        "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",
        "メイリオ", sans-serif;
    font-size: 1rem;
    line-height: 1.85;

    word-wrap: break-word;

    color: #333;
    background: #f0f0f0;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 768px) {
    body {
        font-size: 0.8rem;
    }
}

ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

a {
    color: #fff;
    outline: none;
}

a:hover,
a:active {
    text-decoration: none;
}

/* heading */

.heading-block {
    position: absolute;
    top: 50%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;

    color: #fff;
}

.heading-block h1,
h2 {
    font-family: "La Belle Aurore", cursive;
    font-size: 6vw;
    font-weight: normal;
    line-height: 1;

    letter-spacing: 0.05em;

    color: #fff;
}

.heading-block p {
    font-size: 1.2vw;

    margin-top: 5%;

    letter-spacing: 0.5em;
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
    .heading-block h1,
    h2 {
        font-size: 4em;
        line-height: 1.5;
    }
    .heading-block p {
        font-size: 1.5em;

        letter-spacing: 0.2em;
    }
}

#box3 h2 {
    color: #925410;
}

/* sns icon */
#sns-icon img {
    width: 20px;
}

#sns-icon {
    position: fixed;
    top: 20px;
    right: 20px;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#sns-icon li {
    margin: 0 10px;
}

#sns-icon a {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#sns-icon a:hover {
    opacity: 0.7;
}

/* profile-area*/

.profile-area {
    width: 100%;
    max-width: 300px;
    margin: 0 0 0 40px;
    padding: 40px;

    text-align: left;
    letter-spacing: 0.03em;
    /*background: rgba(255, 255, 255, 0.8);*/

    background: rgba(253, 193, 193, 0.8);
}

@media screen and (max-width: 768px) {
    .profile-area {
        margin: 0;
    }
}

.profile-area h2 {
    font-family: "Baskervville", serif;
    font-size: 0.9rem;
    line-height: 1.8;

    margin: 0 0 40px 0;

    text-align: center;

    color: #333;
}

.profile-area h2 span {
    font-size: 1.3rem;

    display: block;

    text-transform: uppercase;
}

.profile-area p {
    margin: 0 0 40px 0;
}

/* form */

.form-list {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}

.modaal-content-container h3 {
    margin: 50px 0;

    text-align: center;
}

@media screen and (max-width: 768px) {
    .modaal-content-container h3 {
        margin: 0 0 20px 0;
    }
}

input,
button,
textarea,
select {
    font-size: 16px;

    margin: 0;
    padding: 0;

    border: none;
    outline: none;
    background: none;
}

.form-list input[type="text"],
.form-list input[type="email"],
.form-list textarea {
    width: 100%;
    padding: 10px;

    border: 1px solid #ccc;
    background: #f8f9fa;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-list input[type="text"],
input[type="email"] {
    height: 50px;
}

.submit-btn {
    width: 152px;
    margin: 0 auto;
}

input[type="submit"] {
    width: 152px;
    margin: 0 auto;
    padding: 5px 20px;

    text-align: center;

    color: #fff;
    background: #333;
}

input[type="submit"]:hover {
    background: #555;
}

.form-list dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 0 0 20px 0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.form-list dt {
    width: 30%;
}

.form-list dd {
    width: 66%;
}

.form-list textarea {
    height: 200px;
}

@media screen and (max-width: 768px) {
    .form-list dt {
        margin: 0 0 10px 0;
    }
    .form-list dt,
    .form-list dd {
        width: 100%;
    }
}

/* copyright */

small {
    line-height: 1;

    position: fixed;
    top: 40%;
    left: 20px;

    letter-spacing: 0.1em;
    -ms-writing-mode: tb-rl;

    color: #fff;

    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}